@charset "utf-8";
/* ==================================================
  /tochikatsuyou/css/style_renew-tochikatsuyou.css
  => 土地活用サイト用スタイルシート
================================================== */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700&display=swap&subset=japanese');
@import url("/tochikatsuyou/css/yakuhanjp-master/css/yakuhanjp.min.css");
@import url("/tochikatsuyou/css/yakuhanjp-master/css/yakuhanmp.min.css");


/* phbasesスタイル上書き
==================================================================================================== */
#contents {
  word-wrap: break-word;
}
#contents,
#contents *,
body #contents, 
body #contents * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
	font-feature-settings: "palt" 1;
	-webkit-text-size-adjust: 100%;
}
/* mobile用 */
@media screen and (max-width:768px) {
	#contents,
	#contents *,
	body #contents,
	body #contents * {
		font-weight: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-moz-font-feature-settings: "palt";
		-webkit-font-feature-settings: "palt";
		font-feature-settings: "palt" 1;
	}
}
#contents img {
	max-width: 100%;
	height: auto;
}

/* 表示非表示
==================================================================================================== */
.pcCont {
	display: block !important
}
.spCont {
	display: none !important
}

@media screen and (max-width: 768px) {
	.pcCont {
		display:none !important
	}
	.spCont {
		display: block !important
	}
}


/* 汎用
==================================================================================================== */
/* 文字
============================================================ */
/* font-family
---------------------------------------- */
body #contents,
body #contents * {
	font-family: YakuHanJP,'Noto Sans JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
body #contents .txt_serif,
body #contents .txt_serif * {
    font-family: YakuHanMP, 'Noto Serif JP', "游明朝", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", serif !important;
}



h2{
	padding: 0;
}
#contents .font-size-h2_b{
	font-size: 36px;
	font-weight: 600;
	letter-spacing: .18em;
}
#contents .font-size-h2_b span{
	font-weight: inherit;
}
#contents .font-size-h2_m{
	font-size: 44px;
	font-weight: 400;
	letter-spacing: .18em;
}
#contents .font-size-h2_m span{
	font-weight: inherit;
}
#contents .font-size-h2_s{
	font-size: 32px;
	font-weight: 600;
	letter-spacing: .18em;
}
#contents .font-size-h2_s span{
	font-weight: inherit;
}
#contents .font-size-h3_b{
	font-size: 29px;
	font-weight: 600;
	letter-spacing: .18em;
}
#contents .font-size-h3_b span{
	font-weight: inherit;
}
#contents .font-size-h3_b2{
	font-size: 32px;
	font-weight: 600;
	letter-spacing: .14em;
}
#contents .font-size-h3_b2 span{
	font-weight: inherit;
}
#contents .font-size-h3_m{
	font-size: 23px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: .18em;
}
#contents .font-size-h3_m span{
	font-weight: inherit;
}
#contents .font-size-h4_n{
	font-size: 22px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: .18em;
}
#contents .font-size-h4_n span{
	font-weight: inherit;
}
#contents .font-size-p1,
#contents .font-size-p1-2{
	font-size: 20px;
	letter-spacing: .1em;
}
#contents .font-size-p2{
	font-size: 15px;
	letter-spacing: .12em;
	line-height: 1.4;
}
#contents .font-size-p3{
	font-size: 18px;
	letter-spacing: .08em;
	line-height: 2;
}
#contents .font-size-p4{
	font-size: 16px;
	letter-spacing: .12em;
	line-height: 1.8;
}
#contents .font-size-notes{
	margin: 10px 0 0;
	font-size: 12px;
	letter-spacing: .12em;
	line-height: 1.4;
	text-indent: -1em;
	padding: 0 0 0 1em;
}
#contents .font-size-notes-num{
	margin: 10px 0 0;
	font-size: 12px;
	letter-spacing: .12em;
	line-height: 1.4;
	text-indent: -2em;
	padding: 0 0 0 2em;
}
#contents .font-size-h2_b span,
#contents .font-size-h2_m span,
#contents .font-size-h2_s span,
#contents .font-size-h3_b span,
#contents .font-size-h3_b2 span,
#contents .font-size-h3_m span,
#contents .font-size-h4_n span,
#contents .font-size-p1 span,
#contents .font-size-p1-2 span,
#contents .font-size-p2 span,
#contents .font-size-p3 span,
#contents .font-size-p4 span,
#contents .font-size-notes span,
#contents .font-size-notes-num span{
	display: inline-block;
}
.tc{
	text-align: center;
}
.tc-pc{
	text-align: center;
}
/* mobile用 */
@media screen and (max-width:768px) {
	#contents .font-size-h2_b{
		font-size: 6vw;
	}
	#contents .font-size-h2_m{
		font-size: 7.2vw;
	}
	#contents .font-size-h2_s{
		font-size: 5.8vw;
	}
	#contents .font-size-h3_b{
		font-size: 5vw;
	}
	#contents .font-size-h3_b2{
		font-size: 5.8vw;
	}
	#contents .font-size-h3_m{
		font-size: 4.6vw;
		letter-spacing: .12em;
	}
	#contents .font-size-h4_n{
		font-size: 5vw;
		letter-spacing: .12em;
	}
	#contents .font-size-p1{
		font-size: 4.2vw;
	}
	#contents .font-size-p1-2{
		font-size: 3vw;
	}
	#contents .font-size-p2{
		font-size: 3.4vw;
	}
	#contents .font-size-p3{
		font-size: 4.3vw;
	}
	#contents .font-size-p4{
		font-size: 3.65vw;
	}
	#contents .font-size-notes,
	#contents .font-size-notes-num{
		font-size: 3.2vw;
	}
	#contents .font-size-h2_b span,
	#contents .font-size-h2_m span,
	#contents .font-size-h2_s span,
	#contents .font-size-h3_b span,
	#contents .font-size-h3_b2 span,
	#contents .font-size-h3_m span,
	#contents .font-size-h4_n span,
	#contents .font-size-p1 span,
	#contents .font-size-p1-2 span,
	#contents .font-size-p2 span,
	#contents .font-size-p3 span,
	#contents .font-size-p4 span,
	#contents .font-size-notes span,
	#contents .font-size-notes-num span{
		display: inline-block;
	}
	.tc{
		text-align: center;
	}
	.tc-pc{
		text-align: left;
	}
	.tc-sp{
		text-align: center;
	}
	.tl-sp{
		text-align: left;
	}
}



/* flexbox
---------------------------------------- */
/* flexboxコンテナ
------------------------------ */
.flex-cont {
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.flex-cont {
		display: block;
	}
}
/* Flexboxアイテム
------------------------------ */
.flex-item {
}
.flex-item2 {
    margin: 0 auto;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.flex-item, .flex-item2 {
		margin-top: 10vw;
	}
}
/* flex-direction
   => 子要素の配置方向
------------------------------ */
.fd-r {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
.fd-c {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.fd-rr {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.fd-cr {
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}
/* flex-wrap
   => 子要素の折り返し設定
------------------------------ */
.fw-n {
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.fw-w {
  -ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.fw-wr {
	-ms-flex-wrap: wrap-reverse;
	flex-wrap: wrap-reverse;
}
/* justify-content
   => 水平方向の揃え方
------------------------------ */
.jc-fs {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.jc-fe {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.jc-c {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.jc-sb {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.jc-sa {
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
/* align-items
   => 垂直方向の揃え方
------------------------------ */
.ai-fs {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.ai-fe {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.ai-c {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ai-b {
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}
.ai-s {
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
/* align-content
   => 行の揃え方
------------------------------ */
.ac-fs {
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.ac-fe {
	-ms-flex-line-pack: end;
	align-content: flex-end;
}
.ac-c {
	-ms-flex-line-pack: center;
	align-content: center;
}
.ac-sb {
	-ms-flex-line-pack: justify;
	align-content: space-between;
}
.ac-sa {
	-ms-flex-line-pack: distribute;
	align-content: space-around;
}
/* order
   => 個別の子要素の順序の指定
------------------------------ */
.o-1 {
	order: 1;
}
.o-2 {
	order: 2;
}
.o-3 {
	order: 3;
}
.o-4 {
	order: 4;
}
.o-5 {
	order: 5;
}
.o-6 {
	order: 6;
}
/* align-self
   => 個別の子要素の垂直方向の揃え方
------------------------------ */
.as-a {
	-ms-flex-item-align: auto;
	align-self: auto;
}
.as-fs {
	-ms-flex-item-align: start;
	align-self: flex-start;
}
.as-fe {
	-ms-flex-item-align: end;
	align-self: flex-end;
}
.as-c {
	-ms-flex-item-align: center;
	align-self: center;
}
.as-b {
	-ms-flex-item-align: baseline;
	align-self: baseline;
}
.as-s {
	-ms-flex-item-align: stretch;
	align-self: stretch;
}
/* IE11での表示崩れ対応
------------------------------ */
.flex-cont.fd-c .flex-item,
.flex-cont.fd-cr .flex-item {
  min-height: 0%;
}




/* リンク
============================================================ */
/* 動画リンク
---------------------------------------- */
/*a.link_video {
  display: block;
  position: relative;
  width: 520px;
  height: auto;
  margin: 0 auto;
}

@media screen and (max-width:768px) {
  a.link_video {
    width: auto;
  }
}
a.link_video::after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  background-color: rgba(255,255,255,.9);
  background-image: url("/tochikatsuyou/img/common/icon_arrow_video_play_blue.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  transform: translate(-50%,-50%);
}

@media screen and (max-width:768px) {
  a.link_video::after {
    width: 16vw;
    height: 16vw;
  }
}*/

/* リンク ホバーエフェクト
------------------------------ */
/*a:hover img {
    opacity: 0.7;
    transition: all 0.3s ease;
}

@media screen and (min-width:769px) {
	a.link_video:hover {
		text-decoration: none;
		opacity: 0.6;
		transition: all 0.3s ease;
	}
}
#contents p.link_video_caption {
  font-size: 16px;
  line-height: 1.5;
  margin-top: 20px;
}

@media screen and (max-width:768px) {
  #contents p.link_video_caption {
    font-size: 15px;
  line-height: 1.5;
    margin-top: 3vw;
  }
}*/













/* コンテナ
==================================================================================================== */
.n-container,
.n-container-full {
	max-width: 1840px;
	padding: 0 100px 170px;
	margin: 0 auto;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.n-container{
		padding: 0 6vw;
	}
	.n-container-full{
		padding: 0 0 18vw;
	}

}

/* カラム
==================================================================================================== */
.l-cont1-wrap{
}
.l-cont1{
}
.l-cont2-wrap{
}
.l-cont2{
	display: grid;
	column-gap: 30px;
	row-gap: 50px;
	grid-template-columns: repeat(2, minmax(276px, 1fr));
}
.l-cont3{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(3, minmax(276px, 1fr));
}
.l-cont1 + p.font-size-notes,
.l-cont1 + p.font-size-notes-num,
.l-cont2 + p.font-size-notes,
.l-cont2 + p.font-size-notes-num,
.l-cont3 + p.font-size-notes,
.l-cont3 + p.font-size-notes-num{
	margin: 20px 0 0 !important;
}
.l-cont1-wrap .btn-next,
.l-cont2-wrap .btn-next,
.l-cont3-wrap .btn-next{
	display: inline-block;
	margin: 100px auto 0;
}
.l-cont1 > a,
.l-cont2 div > a,
.l-cont3 div > a{
	text-decoration: none;
	display: block;
}
.l-cont1 > figure,
.l-cont2 div > figure,
.l-cont3 div > figure{
	margin: 0 0 20px;
}
.l-cont1 > a > figure,
.l-cont2 div > a > figure,
.l-cont3 div > a > figure{
	background-color: #1a1a1a;
	margin: 0 0 20px;
	position: relative;
}
.l-cont1 > a > figure:before,
.l-cont2 div > a > figure:before,
.l-cont3 div > a > figure:before{
	content: "詳しく見る";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: .2em;
	z-index: 86;
	opacity: 0;
	transition: .3s;
}
.l-cont1 > a:hover > figure:before,
.l-cont2 div > a:hover > figure:before,
.l-cont3 div > a:hover > figure:before{
	opacity: 1;
	transition: .3s;
}
.l-cont1 .cont-inner h3,
.l-cont1 a .cont-inner h3,
.l-cont2 div .cont-inner h3,
.l-cont2 div a .cont-inner h3,
.l-cont3 div .cont-inner h3,
.l-cont3 div a .cont-inner h3{
	margin: 0 0 10px;
}

.l-cont1 .cont-inner p + p.font-size-notes,
.l-cont1 a .cont-inner p + p.font-size-notes,
.l-cont2 div .cont-inner p + p.font-size-notes,
.l-cont2 div a .cont-inner p + p.font-size-notes,
.l-cont3 div .cont-inner p + p.font-size-notes,
.l-cont3 div a.cont-inner p + p.font-size-notes,
.l-cont2-ng-wrap .cont-inner p + p.font-size-notes,
.l-cont1 .cont-inner p + p.font-size-notes-num,
.l-cont1 a .cont-inner p + p.font-size-notes-num,
.l-cont2 div .cont-inner p + p.font-size-notes-num,
.l-cont2 div a .cont-inner p + p.font-size-notes-num,
.l-cont3 div .cont-inner p + p.font-size-notes-num,
.l-cont3 div a.cont-inner p + p.font-size-notes-num,
.l-cont3 div .cont-inner p + p.font-size-notes-num,
.l-cont3 div a.cont-inner p + p.font-size-notes-num,
.l-cont2-ng-wrap .cont-inner p + p.font-size-notes-num{
	margin: 20px 0 0 !important;
}
/*.l-cont1 .cont-inner p.font-size-notes + p.font-size-notes,
.l-cont1 a .cont-inner p.font-size-notes + p.font-size-notes,
.l-cont2 div .cont-inner p.font-size-notes + p.font-size-notes,
.l-cont2 div a .cont-inner p.font-size-notes + p.font-size-notes,
.l-cont3 div .cont-inner p.font-size-notes + p.font-size-notes,
.l-cont3 div a .cont-inner p.font-size-notes + p.font-size-notes,
.l-cont1 .cont-inner p.font-size-notes + p.font-size-notes-num,
.l-cont1 a .cont-inner p.font-size-notes + p.font-size-notes-num,
.l-cont2 div .cont-inner p.font-size-notes + p.font-size-notes-num,
.l-cont2 div a .cont-inner p.font-size-notes + p.font-size-notes-num,
.l-cont3 div .cont-inner p.font-size-notes + p.font-size-notes-num,
.l-cont3 div a .cont-inner p.font-size-notes + p.font-size-notes-num,
.l-cont1 .cont-inner p.font-size-notes-num + p.font-size-notes,
.l-cont1 a .cont-inner p.font-size-notes-num + p.font-size-notes,
.l-cont2 div .cont-inner p.font-size-notes-num + p.font-size-notes,
.l-cont2 div a .cont-inner p.font-size-notes-num + p.font-size-notes,
.l-cont3 div .cont-inner p.font-size-notes-num + p.font-size-notes,
.l-cont3 div a .cont-inner p.font-size-notes-num + p.font-size-notes,
.l-cont1 .cont-inner p.font-size-notes-num + p.font-size-notes-num,
.l-cont1 a .cont-inner p.font-size-notes-num + p.font-size-notes-num,
.l-cont2 div .cont-inner p.font-size-notes-num + p.font-size-notes-num,
.l-cont2 div a .cont-inner p.font-size-notes-num + p.font-size-notes-num,
.l-cont3 div .cont-inner p.font-size-notes-num + p.font-size-notes-num,
.l-cont3 div a .cont-inner p.font-size-notes-num + p.font-size-notes-num{
	margin: 3px 0 0 !important;
}
.l-cont1-wrap p.font-size-notes + p.font-size-notes,
.l-cont2-wrap p.font-size-notes + p.font-size-notes,
.l-cont3-wrap p.font-size-notes + p.font-size-notes,
.l-cont1-wrap p.font-size-notes + p.font-size-notes-num,
.l-cont2-wrap p.font-size-notes + p.font-size-notes-num,
.l-cont3-wrap p.font-size-notes + p.font-size-notes-num,
.l-cont1-wrap p.font-size-notes-num + p.font-size-notes,
.l-cont2-wrap p.font-size-notes-num + p.font-size-notes,
.l-cont3-wrap p.font-size-notes-num + p.font-size-notes,
.l-cont1-wrap p.font-size-notes-num + p.font-size-notes-num,
.l-cont2-wrap p.font-size-notes-num + p.font-size-notes-num,
.l-cont3-wrap p.font-size-notes-num + p.font-size-notes-num{
	margin: 3px 0 0 !important;
}*/
#contents p.font-size-notes + p.font-size-notes,
#contents p.font-size-notes + p.font-size-notes-num,
#contents p.font-size-notes-num + p.font-size-notes,
#contents p.font-size-notes-num + p.font-size-notes-num{
	margin: 3px 0 0 !important;
}
/* mobile用 */
@media screen and (max-width:768px) {
	/*#contents .l-cont1-wrap > p.font-size-notes,
	#contents .l-cont1-wrap > p.font-size-notes-num,
	#contents .l-cont1-wrap > p.font-size-notes + p.font-size-notes,
	#contents .l-cont1-wrap > p.font-size-notes + p.font-size-notes-num,
	#contents .l-cont1-wrap > p.font-size-notes-num + p.font-size-notes,
	#contents .l-cont1-wrap > p.font-size-notes-num + p.font-size-notes-num
	#contents .l-cont2-wrap > p.font-size-notes,
	#contents .l-cont2-wrap > p.font-size-notes-num,
	#contents .l-cont2-wrap > p.font-size-notes + p.font-size-notes,
	#contents .l-cont2-wrap > p.font-size-notes + p.font-size-notes-num,
	#contents .l-cont2-wrap > p.font-size-notes-num + p.font-size-notes,
	#contents .l-cont2-wrap > p.font-size-notes-num + p.font-size-notes-num,
	#contents .l-cont3-wrap > p.font-size-notes,
	#contents .l-cont3-wrap > p.font-size-notes-num,
	#contents .l-cont3-wrap > p.font-size-notes + p.font-size-notes,
	#contents .l-cont3-wrap > p.font-size-notes + p.font-size-notes-num,
	#contents .l-cont3-wrap > p.font-size-notes-num + p.font-size-notes,
	#contents .l-cont3-wrap > p.font-size-notes-num + p.font-size-notes-num*/{
			width: calc(100% - 12vw) !important;
		margin: 2vw auto 0 !important;
	}
	.l-cont1 + p.font-size-notes,
	.l-cont1 + p.font-size-notes-num,
	.l-cont2 + p.font-size-notes,
	.l-cont2 + p.font-size-notes-num,
	.l-cont3 + p.font-size-notes,
	.l-cont3 + p.font-size-notes-num{
		margin: 4vw 0 0 !important;
	}
	.l-cont1-wrap .btn-next,
	.l-cont2-wrap .btn-next,
	.l-cont3-wrap .btn-next{
		display: block;
		margin: 10vw auto 0;
	}
	.l-cont1-wrap,
	.l-cont2-wrap,
	.l-cont3-wrap{
		/*padding: 0 6vw;*/
		padding: 0 12vw;
	}
	.l-cont1-wrap .l-cont2 div + div{
		margin: 6vw 0 0;
	}
	.l-cont1-wrap .l-cont2 div .cont-inner{
		padding: 0;
	}
	.l-cont1-wrap .l-cont2 div .cont-inner .gray-box{
		margin: 6vw 0 0;
	}
	.l-cont2,
	.l-cont3{
		display: block;
	}
	.l-cont2 > div + div,
	.l-cont3 > div + div{
		margin: 10vw 0 0;
	}
	.l-cont1 .cont-inner,
	.l-cont1 a .cont-inner,
	.l-cont2 div .cont-inner,
	.l-cont2 div a .cont-inner,
	.l-cont3 div .cont-inner,
	.l-cont3 div a .cont-inner{
		padding: 0 6vw;
	}
	.l-cont1 .cont-inner h3,
	.l-cont1 a .cont-inner h3,
	.l-cont2 div .cont-inner h3,
	.l-cont2 div a .cont-inner h3,
	.l-cont3 div .cont-inner h3,
	.l-cont3 div a .cont-inner h3{
		margin: 0 0 4vw;
	}
	.l-cont1-wrap .l-cont1 figure,
	.l-cont1-wrap .l-cont1 a figure,
	.l-cont2-wrap .l-cont2 div figure,
	.l-cont2-wrap .l-cont2 div a figure,
	.l-cont3-wrap .l-cont3 div figure,
	.l-cont3-wrap .l-cont3 div a figure{
		margin-inline: calc(50% - 50vw);
	}
	.l-cont1-wrap .l-cont1 .cont-inner,
	.l-cont1-wrap .l-cont1 a .cont-inner,
	.l-cont2-wrap .l-cont2 div .cont-inner,
	.l-cont2-wrap .l-cont2 div a .cont-inner,
	.l-cont3-wrap .l-cont3 div .cont-inner,
	.l-cont3-wrap .l-cont3 div a .cont-inner{
		padding: 0;
	}
	.l-cont1 .cont-inner h3,
	.l-cont1 a .cont-inner h3,
	.l-cont2 div .cont-inner h3,
	.l-cont2 div a .cont-inner h3,
	.l-cont3 div .cont-inner h3,
	.l-cont3 div a .cont-inner h3{
		margin: 0 0 4vw;
	}
	.l-cont1 .cont-inner p + p.font-size-notes,
	.l-cont1 a .cont-inner p + p.font-size-notes,
	.l-cont2 div .cont-inner p + p.font-size-notes,
	.l-cont2 div a .cont-inner p + p.font-size-notes,
	.l-cont3 div .cont-inner p + p.font-size-notes,
	.l-cont3 div a.cont-inner p + p.font-size-notes,
	.l-cont2-ng-wrap .cont-inner p + p.font-size-notes,
	.l-cont1 .cont-inner p + p.font-size-notes-num,
	.l-cont1 a .cont-inner p + p.font-size-notes-num,
	.l-cont2 div .cont-inner p + p.font-size-notes-num,
	.l-cont2 div a .cont-inner p + p.font-size-notes-num,
	.l-cont3 div .cont-inner p + p.font-size-notes-num,
	.l-cont3 div a.cont-inner p + p.font-size-notes-num,
	.l-cont3 div .cont-inner p + p.font-size-notes-num,
	.l-cont3 div a.cont-inner p + p.font-size-notes-num,
	.l-cont2-ng-wrap .cont-inner p + p.font-size-notes-num{
		margin: 4vw 0 0;
	}
	/*.l-cont1 .cont-inner p.font-size-notes + p.font-size-notes,
	.l-cont1 a .cont-inner p.font-size-notes + p.font-size-notes,
	.l-cont2 div .cont-inner p.font-size-notes + p.font-size-notes,
	.l-cont2 div a .cont-inner p.font-size-notes + p.font-size-notes,
	.l-cont3 div .cont-inner p.font-size-notes + p.font-size-notes,
	.l-cont3 div a .cont-inner p.font-size-notes + p.font-size-notes,
	.l-cont1 .cont-inner p.font-size-notes + p.font-size-notes-num,
	.l-cont1 a .cont-inner p.font-size-notes + p.font-size-notes-num,
	.l-cont2 div .cont-inner p.font-size-notes + p.font-size-notes-num,
	.l-cont2 div a .cont-inner p.font-size-notes + p.font-size-notes-num,
	.l-cont3 div .cont-inner p.font-size-notes + p.font-size-notes-num,
	.l-cont3 div a .cont-inner p.font-size-notes + p.font-size-notes-num,
	.l-cont1 .cont-inner p.font-size-notes-num + p.font-size-notes,
	.l-cont1 a .cont-inner p.font-size-notes-num + p.font-size-notes,
	.l-cont2 div .cont-inner p.font-size-notes-num + p.font-size-notes,
	.l-cont2 div a .cont-inner p.font-size-notes-num + p.font-size-notes,
	.l-cont3 div .cont-inner p.font-size-notes-num + p.font-size-notes,
	.l-cont3 div a .cont-inner p.font-size-notes-num + p.font-size-notes,
	.l-cont1 .cont-inner p.font-size-notes-num + p.font-size-notes-num,
	.l-cont1 a .cont-inner p.font-size-notes-num + p.font-size-notes-num,
	.l-cont2 div .cont-inner p.font-size-notes-num + p.font-size-notes-num,
	.l-cont2 div a .cont-inner p.font-size-notes-num + p.font-size-notes-num,
	.l-cont3 div .cont-inner p.font-size-notes-num + p.font-size-notes-num,
	.l-cont3 div a .cont-inner p.font-size-notes-num + p.font-size-notes-num{
		margin: 2vw 0 0 !important;
	}
	.l-cont1-wrap p.font-size-notes + p.font-size-notes,
	.l-cont2-wrap p.font-size-notes + p.font-size-notes,
	.l-cont3-wrap p.font-size-notes + p.font-size-notes,
	.l-cont1-wrap p.font-size-notes + p.font-size-notes-num,
	.l-cont2-wrap p.font-size-notes + p.font-size-notes-num,
	.l-cont3-wrap p.font-size-notes + p.font-size-notes-num,
	.l-cont1-wrap p.font-size-notes-num + p.font-size-notes,
	.l-cont2-wrap p.font-size-notes-num + p.font-size-notes,
	.l-cont3-wrap p.font-size-notes-num + p.font-size-notes,
	.l-cont1-wrap p.font-size-notes-num + p.font-size-notes-num,
	.l-cont2-wrap p.font-size-notes-num + p.font-size-notes-num,
	.l-cont3-wrap p.font-size-notes-num + p.font-size-notes-num{
		margin: 2vw 0 0 !important;
	}*/
	#contents p.font-size-notes + p.font-size-notes,
#contents p.font-size-notes + p.font-size-notes-num,
#contents p.font-size-notes-num + p.font-size-notes,
#contents p.font-size-notes-num + p.font-size-notes-num{
		margin: 2vw 0 0 !important;
	}
}

.l-cont2-ng-wrap{
}
.l-cont2-ng{
	display: grid;
	grid-template-columns: repeat(2, minmax(0px, 1fr));
	padding: 0 0 28px;
}
.l-cont2-ng-wrap .cont-inner{
	
}
.l-cont2-ng-wrap .cont-inner h3{
	margin: 0 0 10px;
}
.l-cont2-ng-wrap .cont-inner p.font-size-notes,
.l-cont2-ng-wrap .cont-inner p.font-size-notes-num{
	margin: 10px 0 0 !important;
}
.l-cont2-ng-wrap .cont-inner p.font-size-notes + p.font-size-notes,
.l-cont2-ng-wrap .cont-inner p.font-size-notes + p.font-size-notes-num,
.l-cont2-ng-wrap .cont-inner p.font-size-notes-num + p.font-size-notes,
.l-cont2-ng-wrap .cont-inner p.font-size-notes-num + p.font-size-notes-num{
	    margin: 3px 0 0 !important;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.l-cont2-ng{
		display: block;
		padding: 0 0 5vw;
	}
	.l-cont2-ng-wrap .cont-inner{
		padding: 0 12vw;
	}
	.l-cont2-ng-wrap .cont-inner h3{
		margin: 0 0 4vw;
	}
	.l-cont2-ng-wrap .cont-inner p + p.font-size-notes,
	.l-cont2-ng-wrap .cont-inner p + p.font-size-notes-num{
		margin: 4vw 0 0;
	}
	.l-cont2-ng-wrap .cont-inner p.font-size-notes + p.font-size-notes,
	.l-cont2-ng-wrap .cont-inner p.font-size-notes + p.font-size-notes-num,
	.l-cont2-ng-wrap .cont-inner p.font-size-notes-num + p.font-size-notes,
	.l-cont2-ng-wrap .cont-inner p.font-size-notes-num + p.font-size-notes-num{
		margin: 2vw 0 0 !important;
	}
}

.l-cont2-ng-wrap + .l-cont2-ng-wrap,
.l-cont2-ng-wrap + .l-cont1-wrap,
.l-cont2-ng-wrap + .l-cont2-wrap,
.l-cont2-ng-wrap + .l-cont3-wrap,
.l-cont2-ng-wrap + .l-cont2,
.l-cont2-ng-wrap + .l-cont3,

.l-cont1-wrap + .l-cont2-ng-wrap,
.l-cont1-wrap + .l-cont1-wrap,
.l-cont1-wrap + .l-cont2-wrap,
.l-cont1-wrap + .l-cont3-wrap,
.l-cont1-wrap + .l-cont2,
.l-cont1-wrap + .l-cont3,

.l-cont2-wrap + .l-cont2-ng-wrap,
.l-cont2-wrap + .l-cont1-wrap,
.l-cont2-wrap + .l-cont2-wrap,
.l-cont2-wrap + .l-cont3-wrap,
.l-cont2-wrap + .l-cont2,
.l-cont2-wrap + .l-cont3,

.l-cont3-wrap + .l-cont2-ng-wrap,
.l-cont3-wrap + .l-cont1-wrap,
.l-cont3-wrap + .l-cont2-wrap,
.l-cont3-wrap + .l-cont3-wrap,
.l-cont3-wrap + .l-cont2,
.l-cont3-wrap + .l-cont3,

.l-cont2 + .l-cont2-ng-wrap,
.l-cont2 + .l-cont1-wrap,
.l-cont2 + .l-cont2-wrap,
.l-cont2 + .l-cont3-wrap,
.l-cont2 + .l-cont2{
	margin: 100px 0 0;
}

.l-cont2-ng-wrap + .gray-box-wrap{
	margin: 100px 0 0;
}
.l-cont2 + .l-cont3{
	margin: 60px 0 0;
}
.l-cont3 + .l-cont3{
	margin: 50px 0 0;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.l-cont2-ng-wrap + .l-cont2-ng-wrap,
	.l-cont2-ng-wrap + .l-cont1-wrap,
	.l-cont2-ng-wrap + .l-cont2-wrap,
	.l-cont2-ng-wrap + .l-cont3-wrap,
	.l-cont2-ng-wrap + .l-cont2,
	.l-cont2-ng-wrap + .l-cont3,

	.l-cont1-wrap + .l-cont2-ng-wrap,
	.l-cont1-wrap + .l-cont1-wrap,
	.l-cont1-wrap + .l-cont2-wrap,
	.l-cont1-wrap + .l-cont3-wrap,
	.l-cont1-wrap + .l-cont2,
	.l-cont1-wrap + .l-cont3,

	.l-cont2-wrap + .l-cont2-ng-wrap,
	.l-cont2-wrap + .l-cont1-wrap,
	.l-cont2-wrap + .l-cont2-wrap,
	.l-cont2-wrap + .l-cont3-wrap,
	.l-cont2-wrap + .l-cont2,
	.l-cont2-wrap + .l-cont3,

	.l-cont3-wrap + .l-cont2-ng-wrap,
	.l-cont3-wrap + .l-cont1-wrap,
	.l-cont3-wrap + .l-cont2-wrap,
	.l-cont3-wrap + .l-cont3-wrap,
	.l-cont3-wrap + .l-cont2,
	.l-cont3-wrap + .l-cont3,

	.l-cont2 + .l-cont2-ng-wrap,
	.l-cont2 + .l-cont1-wrap,
	.l-cont2 + .l-cont2-wrap,
	.l-cont2 + .l-cont3-wrap,
	.l-cont2 + .l-cont2{
		margin: 10vw 0 0;
	}
	.l-cont2 + .l-cont3{
		margin: 6vw 0 0;
	}
	.l-cont2-ng-wrap + .gray-box-wrap{
		margin: 10vw 6vw 0;
	}
}




/* スライダー
==================================================================================================== */
/***スライド共通***/
.slick-slider .slick-dots li{
	background-color: #AFAFAF;
	border: none;
	width: 10px;
	height: 10px;
	margin: 0 5px;
}
.slick-slider .slick-dots li.slick-active{
	background-color: #1D3473;
}
.slick-next:before{
	background-image: url("/chintai/img/top/arrow_r.svg") !important;
	background-size: contain!important;
}
.slick-prev:before{
	background-image: url("/chintai/img/top/arrow_l.svg") !important;
	background-size: contain!important;
}
.slick-prev, .slick-next{
	width: 17px !important;
	height: 34px !important;
	top: inherit !important;
}
.slick-next:before{
	display: block;
	background-repeat: no-repeat;
	width: 17px;
	height: 34px;
	content: '' !important;
}
.slick-prev:before{
	display: block;
	background-repeat: no-repeat;
	width: 17px;
	height: 34px;
	content: '' !important;
}
/*---------------
slide-cont
---------------*/
.slide-cont{
	/*margin: 0 0 290px;*/
	margin: 0 0 50px;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.slide-cont{
		margin: 0 0 24vw;
	}
}
/* mobile用 */
@media screen and (max-width:768px) {
	.slick-slider .slick-dots li{
		width: 2vw;
		height: 2vw;
		margin: 0 .8vw;
	}
	.slick-prev, .slick-next{
		width: 2.5vw !important;
		height: 5vw !important;
	}
	.slick-next:before{
		width: 2.5vw;
		height: 5vw;
	}
	.slick-prev:before{
		width: 2.5vw;
		height: 5vw;
	}
}
/*メインスライド*/
.col1-slider .main-slid-cont,
.col2-slider .main-slid-cont,
.col3-slider .main-slid-cont{
	padding: 0 1.8vw 0 0;
}
.col1-slider .slick-list,
.col2-slider .slick-list,
.col3-slider .slick-list{
  overflow: visible;
}
.col1-slide .main-slid-cont a,
.col2-slide .main-slid-cont a,
.col3-slide .main-slid-cont a{
	text-decoration: none;
}
.col1-slider .main-slid-cont a:hover,
.col2-slider .main-slid-cont a:hover,
.col3-slider .main-slid-cont a:hover{
	opacity: 1;
	text-decoration: none;
}
.col1-slider .main-slid-cont a h3,
.col2-slider .main-slid-cont a h3,
.col3-slider .main-slid-cont a h3{
	margin: 0 0 10px;
	text-decoration: none;
}
.col1-slider .main-slid-cont a h3 span,
.col2-slider .main-slid-cont a h3 span,
.col3-slider .main-slid-cont a h3 span{
	display: inline-block;
	font-weight: 500;
}
.col1-slider .slick-dots,
.col2-slider .slick-dots,
.col3-slider .slick-dots{
	bottom: -60px;
}
.col1-slider .slick-prev, .col1-slider .slick-next,
.col2-slider .slick-prev, .col2-slider .slick-next,
.col3-slider .slick-prev, .col3-slider .slick-next{
	bottom: -90px;
}
.col1-slider .slick-prev,
.col2-slider .slick-prev,
.col3-slider .slick-prev{
	left: 50%;
	transform: translate(-120px, -50%);
}
.col1-slider .slick-next,
.col2-slider .slick-next,
.col3-slider .slick-next{
	right: 50%;
	transform: translate(120px, -50%);
}
.col1-slider .slick-prev.slick-disabled:before, .col1-slider .slick-next.slick-disabled:before,
.col2-slider .slick-prev.slick-disabled:before, .col2-slider .slick-next.slick-disabled:before,
.col3-slider .slick-prev.slick-disabled:before, .col3-slider .slick-next.slick-disabled:before{
	opacity: .75;
}

/* pc用 */
@media screen and (min-width:768px) {
	.col1-slider .main-slid-cont a figure,
	.col2-slider .main-slid-cont a figure,
	.col3-slider .main-slid-cont a figure{
		background-color: #1a1a1a;
		margin: 0 0 20px;
		position: relative;
	}
	.col1-slider .main-slid-cont figure,
	.col2-slider .main-slid-cont figure,
	.col3-slider .main-slid-cont figure{
		margin: 0 0 20px;
	}
	.col1-slider .main-slid-cont a figure:before,
	.col2-slider .main-slid-cont a figure:before,
	.col3-slider .main-slid-cont a figure:before{
		content: "詳しく見る";
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: #ffffff;
		font-size: 24px;
		font-weight: 500;
		letter-spacing: .2em;
		z-index: 86;
		opacity: 0;
		transition: .3s;
	}
	.col1-slider .main-slid-cont a:hover figure:before,
	.col2-slider .main-slid-cont a:hover figure:before,
	.col3-slider .main-slid-cont a:hover figure:before{
		opacity: 1;
		transition: .3s;
	}
	.col1-slider .main-slid-cont a figure img,
	.col2-slider .main-slid-cont a figure img,
	.col3-slider .main-slid-cont a figure img{
		opacity: 1;
		transition: .3s;
	}
	.col1-slider .main-slid-cont a:hover figure img,
	.col2-slider .main-slid-cont a:hover figure img,
	.col3-slider .main-slid-cont a:hover figure img{
		opacity: .5;
		transition: .3s;
	}
}
/* mobile用 */
@media screen and (max-width:768px) {
	.col1-slider,
	.col2-slider,
	.col3-slider{
		width: 70vw;
		margin: 0 auto;
	}
	.col1-slider .main-slid-cont,
	.col2-slider .main-slid-cont,
	.col3-slider .main-slid-cont{
		padding: 0 6vw 0 0;
		width: 70vw !important;
	}
	.col1-slider .main-slid-cont a figure,
	.col2-slider .main-slid-cont a figure,
	.col3-slider .main-slid-cont a figure,
	.col1-slider .main-slid-cont figure,
	.col2-slider .main-slid-cont figure,
	.col3-slider .main-slid-cont figure{
		margin: 0 0 3vw;
	}
	.col1-slider .main-slid-cont a h3,
	.col2-slider .main-slid-cont a h3,
	.col3-slider .main-slid-cont a h3,
	.col1-slider .main-slid-cont h3,
	.col2-slider .main-slid-cont h3,
	.col3-slider .main-slid-cont h3{
		margin: 0 0 2.5vw;
	}
	.col1-slider .main-slid-cont a h3 span,
	.col2-slider .main-slid-cont a h3 span,
	.col3-slider .main-slid-cont a h3 span,
	.col1-slider .main-slid-cont h3 span,
	.col2-slider .main-slid-cont h3 span,
	.col3-slider .main-slid-cont h3 span{
		display: inline;
	}
	.col1-slider .slick-dots,
	.col2-slider .slick-dots,
	.col3-slider .slick-dots{
		bottom: -8vw;
	}
	.col1-slider .slick-prev, .col1-slider .slick-next,
	.col2-slider .slick-prev, .col2-slider .slick-next,
	.col3-slider .slick-prev, .col3-slider .slick-next{
		bottom: -12vw;
	}
	.col1-slider .slick-next,
	.col2-slider .slick-next,
	.col3-slider .slick-next{
		right: 50%;
		transform: translate(22vw, -50%);
	}
	.col1-slider .slick-prev,
	.col2-slider .slick-prev,
	.col3-slider .slick-prev{
		left: 50%;
		transform: translate(-22vw, -50%);
	}
	.slick-dots li.slick-active button:before{
		
	}
	.slick-dots li button:before{
		display: none;
	}
}



/* ボタン
==================================================================================================== */

/*---------------
btn-next
---------------*/
.btn-next{
}
.btn-next + .btn-next{
	margin: 20px 0 0;
}
.btn-next a{
	display: block;
	text-decoration: none;
	background-color: #6e6e6e;
	color: #ffffff !important;
	font-size: 18px;
	border: 1px solid #ffffff;
	padding: 5px 65px 5px 20px;
	position: relative;
	transition: .3s;
}
.btn-next a:hover{
	opacity: .6;
	transition: .3s;
}
.btn-next a span{
	position: absolute;
	display: inline-block;
	width: 27px;
	height: 2px;
	top: 50%;
	right: 2%;
	transform: translate(-50%, 100%);
	border-radius: 9999px;
	background-color: #ffffff;
	transition: .3s;
}
.btn-next a:hover span{
	right: 0%;
	transition: .3s;
}
.btn-next a span:before{
	content: "";
	position: absolute;
	top: calc(50% - 1.5px);
	right: 0;
	width: 14px;
	height: 2px;
	border-radius: 9999px;
	background-color: #ffffff;
	transform: rotate(45deg);
	transform-origin: calc(100% - 1.5px) 50%;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.btn-next{
		margin: 8vw 0 0;
	}
	.btn-next + .btn-next{
		margin: 4vw 0 0;
	}
	.btn-next a{
		font-size: 4.6vw;
		padding: 2vw 15vw 2.5vw 4vw;
	}
}


/*---------------
btn-detail
---------------*/
#contents .btn-detail{
	text-align: center;
}
#contents .btn-detail a{
	display: inline-block;
	color: #002870;
	font-size: 24px;
	letter-spacing: .12em;
	font-weight: 500;
	text-align: center;
	border-bottom: 2px solid #002870;
	transition: .3s;
	margin: 100px auto 0;
	text-decoration: none;
}
#contents .btn-detail a:hover{
	opacity: .6;
}
#contents .btn-detail a span{
	position: relative;
	display: inline-block;
	width: 33px;
	height: 2px;
	margin: 0 5px 0 10px;
	transform: translateY(-200%);
	border-radius: 9999px;
	background-color: #002870;
	transition: .3s;
}

#contents .btn-detail a:hover span{
	transition: .3s;
	margin: 0 0 0 15px;
}
#contents .btn-detail a span:before{
	content: "";
	position: absolute;
	top: calc(50% - 1.5px);
	right: 0;
	width: 15px;
	height: 2px;
	border-radius: 9999px;
	background-color: #002870;
	transform: rotate(45deg);
	transform-origin: calc(100% - 1.5px) 50%;
}

/* mobile用 */
@media screen and (max-width:768px) {
	#contents .btn-detail a{
		font-size: 4vw;
		margin: 8vw auto 0;
	}
	#contents .btn-detail a span{
		width: 6vw;
		margin: 0 0 0 2vw;
	}
	#contents .btn-detail a span:before{
		top: calc(50% - .6vw);
		width: 2.3vw;
	}
}





/* 共通スタイル
==================================================================================================== */

/*-------------------------
sec-head
-------------------------*/
.sec-head,
.sec-head_line{
	text-align: center;
	margin: 0 0 65px;
}
.sec-head_line{
	padding: 115px 0 0;
	position: relative;
}
.sec-head_line:before{
	content: "";
	position: absolute;
	width: 1px;
	height: 70px;
	background-color: #002870;
	top: 0;
	left: 50%;
}
.sec-head h2,
.sec-head_line h2{
	margin: 0 0 10px;
}
.sec-head_line h2{
	color: #002870;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.sec-head,
	.sec-head_line{
		margin: 0 0 6vw;
	}
	.sec-head h2,
	.sec-head_line h2{
		margin: 0 0 2vw;
	}
	.sec-head_line{
		    padding: 16vw 0 0;
	}
	.n-container-full .sec-head_line{
		padding: 16vw 6vw 0;
	}
	.sec-head_line:before{
		height: 10vw;
	}
}


/*---------------
intro
---------------*/
.intro{
	padding: 170px 0;
}
.intro h2{
	text-align: center;
	margin: 0 0 40px;
}
.intro p{
	text-align: center;
	line-height: 2.1;
}
.intro p.font-size-notes,
.intro p .font-size-notes-num{
	margin: 25px 0 0 !important;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.intro{
		padding: 0 6vw;
		margin: 12vw 0 14vw;
	}
	.intro h2{
		margin: 0 0 4vw;
	}
	.intro p{
		text-align: left;
	}
	.intro p.font-size-notes,
	.intro p .font-size-notes-num{
		font-size: 2.6vw;
	}
}


/*---------------
gray-box
---------------*/
.gray-box{
	background-color: #efefef;
	padding: 35px;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}
.gray-box.half{
	width: 50%;
	margin: 0 auto;
}
.cont-inner .gray-box{
	margin: 30px 0 0;
}
.gray-box .gray-box-inner{
	margin: 0;
}
/*ボタンがgray-box-innerの中にある時*/
.gray-box .gray-box-inner .btn-gray{
	margin: 30px 0 0;
}
/*ボタンがgray-box-innerの外にある時*/
.gray-box .btn-gray{
	margin: auto 0 0;
}
.gray-box .gray-box-inner + .btn-gray{
	margin: 22px 0 0;
}
.gray-box p span{
	display: inline-block;
}
.gray-box .btn-gray a{
	display: inline-block;
	text-decoration: none;
	background-color: #6e6e6e;
	color: #ffffff;
	font-size: 18px;
	border: 1px solid #ffffff;
	padding: 10px 75px 10px 20px;
	position: relative;
	transition: .3s;
	line-height: 1.3;
}
.gray-box .btn-gray a:hover{
	opacity: .6;
	transition: .3s;
}
.gray-box .btn-gray a span{
	position: absolute;
	display: inline-block;
	width: 27px;
	height: 2px;
	top: 50%;
	right: 2%;
	transform: translate(-50%, 100%);
	border-radius: 9999px;
	background-color: #ffffff;
	transition: .3s;
}
.gray-box .btn-gray:hover span{
	right: 0%;
	transition: .3s;
}
.gray-box .btn-gray a span:before{
	content: "";
	position: absolute;
	top: calc(50% - 1.5px);
	right: 0;
	width: 14px;
	height: 2px;
	border-radius: 9999px;
	background-color: #ffffff;
	transform: rotate(45deg);
	transform-origin: calc(100% - 1.5px) 50%;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.gray-box{
		padding: 0;
	}
	.gray-box.half{
	width: 100%;
	}
	.gray-box p span{
		display: inline;
	}
	.gray-box .btn-gray a{
		display: block;
		font-size: 4.6vw;
		padding: 2vw 4vw 2.5vw 4vw;
	}
	.gray-box .gray-box-inner{
		background-color: #efefef;
		padding: 6vw 6vw 0;
	}
	.gray-box .gray-box-inner h4{
		margin: 0 0 3vw;
	}
	.gray-box .gray-box-inner h4 span{
		    font-size: 3.8vw;
	}
	.gray-box .gray-box-inner .btn-gray{
		margin: 4vw 0 0;
	}
	.gray-box.tc .gray-box-inner{
		padding: 6vw;
	}
	.gray-box.tc .gray-box-inner .btn-gray{
		text-align: left;
	}
}


/*---------------
other-link
---------------*/
.n-container + .other-link,
.n-container-full + .other-link{
	margin: 0 0 230px;
}
.flow + .other-link{
	margin: 170px 0 230px;
}
.slide-cont + .other-link{
	margin: 0 0 230px;
}
.other-link{
	margin: 250px 0 230px;
}
.other-link .othre-cont{
	max-width: 1180px;
	margin: 0 auto;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.other-link .othre-cont > div{
	width: 540px;
}
.other-link .othre-cont h2{
	color: #002870;
}
.other-link .othre-cont > div .sec-head{
	margin: 0 0 25px;
}
.other-link .othre-cont > div .btn-detail a{
	margin: 40px auto 0 !important;
}
.kachi-link + .other-link{
	margin: 180px 0 230px;;
}
@media screen and (max-width:1280px) {
	.n-container + .other-link,
	.n-container-full + .other-link{
		margin: 0 0 18vw;
	}
	.other-link{
		margin: 18vw 0 ;
	}
	.other-link .othre-cont{
		margin: 0 65px;
		gap: 30px;
	}
}
@media screen and (max-width:1190px) {
	.other-link .othre-cont > div{
		width: auto;
	}
	
}
/* mobile用 */
@media screen and (max-width:768px) {
	
	.flow + .other-link{
		margin: 17vw 0 18vw;
	}
		.slide-cont + .other-link{
		margin: 30vw 0 18vw;
	}
	.other-link{
		margin: 30vw 0 18vw;
	}
	.other-link .othre-cont{
		width: 84vw;
		margin: 0 auto;
		display: block;
	}
	.other-link .othre-cont div + div{
		margin: 14vw 0 0;
	}
}

/* tochikatsu-common-flow */
.tochikatsu-common-flow .flow-section > .flow-num {
  position: absolute;
  top: 0;
  left: 0;
  width: 75px;
  height: 107px;
  text-align: center;
  padding: 0;
  font-size: 74px;
  font-weight: 400 !important;
  line-height: 74px;
  margin: 0 0 0;
  color: #22366d;
  letter-spacing: 0.05em;
}
/* mobile用 */
@media screen and (max-width:768px) {
  .tochikatsu-common-flow .flow-section > .flow-num {
    position: absolute;
    left: 50px;
    margin: 0 0 0 -50px;
    padding: 0 0 14px 0;
    font-size: 14vw;
    line-height: 14vw;
    font-weight: 400 !important;
    color: #22366d;
    background-color: #FFFFFF;
    z-index: 2;
    width: 40px;
    text-align: center;
    height: auto;
  }
}

/*---------------
recommend-for
---------------*/
.recommend-for {
  display: flex;
  flex-direction: column;
  background-color: #efefef;
  padding: 80px 100px 0;
  margin: 0 auto 150px;
}
.recommend-for .n-container-full {
  padding: 0 0 80px;
}
.recommend-for h2 {
  text-align: center;
  margin: 0 0 40px;
}
.recommend-for .recommend-boxes {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
body #contents .recommend-for .recommend-boxes h3 {
  position: relative;
  width: 30%;
  background: #ffffff;
  padding: 35px 15px;
  margin: 15px 10px;
  text-align: center;
  font-size: 20px;
  line-height: 1.8 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: .1em !important;
  font-weight: normal !important;
}
body #contents .recommend-for .recommend-boxes h3 .recommend-text span{
  display: inline-block;
  letter-spacing: .1em !important;
  font-weight: normal !important;
}
body #contents .recommend-for .recommend-boxes h3 b {
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width:1156px) {
  .recommend-for {
    padding: 0;
    margin: 0 auto 80px;
  }
  .recommend-for .n-container-full {
    padding: 20px 0;
  }
  body #contents .recommend-for .recommend-boxes h3 {
    width: 45%;
  }
}
/* mobile用 */
@media screen and (max-width:768px) {
  .recommend-for h2 {
    margin: 0 0 4vw;
    padding-top: 30px;
  }
  .recommend-for .recommend-boxes {
    margin: 2vw 8vw 6vw;
  }
  body #contents .recommend-for .recommend-boxes h3 {
    width: 100%;
    padding: 20px;
    margin: 10px 0;
    text-align: left;
    font-size: 4.2vw;
    justify-content: flex-start;
  }
  body #contents .recommend-for .recommend-boxes h3 .recommend-text span{
    display: inline;
  }
  body #contents .recommend-for .recommend-boxes h3 b {
    font-size: 4.6vw;
  }
}

/*---------------
faq-land
---------------*/
.faq-land {
  padding: 135px 0 140px;
}
.faq-land .sec-head h2 {
  color: #22366d;
}
.faq-land .faq-cont {
  max-width: 900px;
  margin: 0 auto;
}
.faq-land .faq-cont .faq-detail {
  margin-bottom: 20px;
}
.faq-land .faq-cont .faq-detail .faq-q {
  cursor: pointer;
  position: relative;
  padding: 16px 40px 16px 50px;
  background-color: #f1f1f1;
  color: #1a1a1a;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.faq-land .faq-cont .faq-detail .faq-q h3 {
  margin: 0;
  font-size: 18px !important;
  font-weight: 400 !important;
}
.faq-land .faq-cont .faq-detail .faq-q::before {
  content: "Q.";
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 600;
  color: #22366d;
  font-size: 16px;
}
.faq-land .faq-cont .faq-detail .faq-q .icon {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
}
.faq-land .faq-cont .faq-detail .faq-q .icon::before,
.faq-land .faq-cont .faq-detail .faq-q .icon::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20px;
  color: #22366d;
  transition: opacity 0.3s ease;
}
.faq-land .faq-cont .faq-detail .faq-q .icon::before {
  content: "＋";
  opacity: 1;
  transform: translate(-50%, -50%);
}
.faq-land .faq-cont .faq-detail .faq-q .icon::after {
  content: "−";
  opacity: 0;
  transform: translate(calc(-50% + 1px), -50%);
}
.faq-land .faq-cont .faq-detail.open .faq-q .icon::before {
  opacity: 0;
}
.faq-land .faq-cont .faq-detail.open .faq-q .icon::after {
  opacity: 1;
}
.faq-land .faq-cont .faq-detail .faq-a {
  display: none;
  position: relative;
  padding: 16px 40px 16px 49px;
  font-size: 0.95rem;
  line-height: 1.7;
}
.faq-land .faq-cont .faq-detail .faq-a::before {
  content: "A.";
  position: absolute;
  left: 20px;
  top: 12px;
  font-weight: 600;
  color: #333;
  font-size: 18px;
}
/* mobile用 */
@media screen and (max-width:768px) {
  .faq-land .faq-cont {
    padding: 0vw 6vw !important;
  }
  .faq-land .faq-cont .faq-detail .faq-q {
    padding: 16px 40px 16px 35px;
  }
  .faq-land .faq-cont .faq-detail .faq-q::before {
    left: 10px;
  }
  .faq-land .faq-cont .faq-detail .faq-q h3 {
    font-size: 4vw !important;
  }
  .faq-land .faq-cont .faq-detail .faq-q .icon {
    right: 15px;
  }
  .faq-land .faq-cont .faq-detail .faq-a {
    padding: 16px 10px 16px 35px;
  }
  .faq-land .faq-cont .faq-detail .faq-a::before {
    left: 10px;
  }
}
